@media only screen and (max-width: 472px){
    #seoBanner {
        background-position: 66% top !important;
        background-size: 330% !important;
    }
}
@media only screen and (max-width: 950px){
    h6.seo-sub-head {
       font-size:1.3rem;
    }
    .seo-btn-container{
       margin-bottom:-2.5rem;
    }
    
}

@media only screen and (max-width: 600px){
    .seo-btn-container{
       margin-bottom:0rem;
    }
}
.new-paper-badge {
    border-radius: 0.1rem !important;
} 

